uuid: 434ccfe8-0287-4ee1-a8f7-da531486ccbb
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.media_library
    - field.field.media.free_html.field_media_archive_on
    - field.field.media.free_html.field_media_archived
    - field.field.media.free_html.field_media_description
    - field.field.media.free_html.field_media_thumbnail
    - image.style.medium
    - media.type.free_html
  module:
    - image
id: media.free_html.media_library
targetEntityType: media
bundle: free_html
mode: media_library
content:
  thumbnail:
    type: image
    label: hidden
    settings:
      image_style: medium
      image_link: ''
    weight: 0
    third_party_settings: {  }
    region: content
hidden:
  created: true
  field_media_archive_on: true
  field_media_archived: true
  field_media_description: true
  field_media_thumbnail: true
  name: true
  uid: true
